/* ---------- ファミーズ掲示板 ---------- */

#pagebbs ul{
	width:680px;
}


/* 入力フォーム */
#bbsform{
	width:600px;
	margin:0 auto;
	margin-bottom:30px;
	padding:0;
}

#bbsform table{
	width:600px;
	background-color:#F6F6EF;
    border-collapse:collapse;
    border:1px solid #CCC;
    border-spacing:0 empty-cells:show;
	text-align:left;
	margin:0 auto;
}



#bbsform th{
	text-align:center;
	width:100px;
	color:#333;
}

#bbsform td{
	text-align:left;
}

#bbsform td,
#bbsform th{
	padding-top: 10px;
}

#bbsform th.formtop,
#bbsform td.formtop{
	padding-top:12px;
}



#bbsform td.send{
	text-align:center;
	padding:5px 0;
}

#bbsform td input[name="name"]{
	width: 200px;
	box-sizing:border-box;

}

#bbsform td input[name="email"],
#bbsform td input[name="subject"],
#bbsform td input[name="url"],
#bbsform td textarea[name="body"]{
	width: 450px;
	box-sizing:border-box;
}

#bbsform td textarea[name="body"]{
resize: vertical;
}

#bbsform td input[name="password"]{
	width: 100px;
	box-sizing:border-box;

}

/* 記事 */
.bbsconts{
	width:600px;
	text-align:left;
    border:1px solid #DDD;
    border-right:1px solid #AAA;
    border-bottom:1px solid #AAA;
   	margin:0 auto;
	margin-bottom:50px;
}

.bbsconts dt,
.bbsconts dd{
	display:inline;
}

.bbscontshead{
	text-align:right;
	margin:5px 5px 10px;
	padding-left:10px;
}

.bbsconts dt em{
	background-color:#CC0000;
	color:#FFF;
	padding:1px;
	padding-bottom:0;
	border:1px solid #FFF;
}

.bbsconts dd{
	margin-right:10px;
}

.bbsconts dd strong{
	font-weight:bold;
}

.bbsconts p{
	padding:0 20px;
	line-height:1.5;
	margin-bottom:10px;
}

.bbsconts p.message{
	padding-top:10px;
	padding-bottom:10px;
}

.bbsreturn{
	padding:5px 20px;
    border-top:1px solid #DDD;
	background-color:#F6F6EF;
}


/* 編集・削除フォーム */
#bbsedit{
	width:600px;
	margin:0 auto;
	margin-bottom:30px;
}

#bbsedit table{
	width:600px;
	background-color:#F3F3F3;
}

#bbsedit th#bbsedithead{
	background-color:#C6C6BE;
	padding:2px 0;
}

#bbsedit td{
	vertical-align:middle;
	padding:2px 0;
}

th#bbsedithead{
	background-color:#C6C6BE;
	padding:2px 0;
}








